@charset "euc-jp";

/*

	※利用規約

	1.当ブログで配布するBlogテンプレートを利用したことによって受けた不利益に関して、当ブログは一切の責任を負いませんし負えません。
		例えばGoogleでの順位が下がった、ブログで紹介している製品の売り上げが落ちた等・・・

	2. 当ブログにて配布しているテンプレート素材は、個人運営のブログでのご利用に限らせていただきます。

	3.アダルト系や宗教、政治活動、道徳的に問題あるようなブログでの使用は禁止です。

	4.HTMLソースやスタイルシートのカスタマイズはご自由になさって結構です。
		ただし、自己責任で！

	5.アフィリエイトバナーなどを貼っていただいても結構です。

	6.当テンプレートに含まれる画像素材を画像処理ソフトにて改変して再使用することについては、当テンプレートに限り可能です。

	7.当テンプレートに含まれる画像素材を再配布することは禁止です。
		改変してから再配布することも禁止です。

 	8.当ブログにて配布しているBlogテンプレートをカスタマイズし、再配布することは可能です。
		ただし、使用されている画像素材は全て自作に切り替え、当ブログへのリンクが含まれるクレジット情報を表示しなければなりません。 

	バグ等に関する報告は、Material Lab.（http://materiallab.dtiblog.com/）へ。

*/





/*基本タグスタイル設定*/

* {
	margin:0px; padding:0px;
	font-family:"Arial","Lucida Grande","Verdana","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","ＭＳ ゴシック","MS UI Gothic","Osaka‐等幅";
	text-align:left;
	}

div,p,form,table,dl,dt,dd,textarea {font-size:14px; line-height:180%;}
textarea,input {font-size:12px; line-height:140%;}

li {
	list-style-type:none;
	font-size:12px; line-height:140%;
	}

img {
	white-space:nowrap;
	border-width:0px
	}

strong {color:#3366cc;}

a {color:#cc5555; text-decoration:none;}
a:hover {color:#cc0000; text-decoration:underline;}





body {
	text-align:center;
	background-color:#e0e0e0;
	}



	/*-----ブログ本体外枠-----*/
	#container {
		width:940px;
		margin:0px auto;
		}

		#container_top {
			height:20px;
			background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_container_top.png) no-repeat;
			overflow:hidden;
			}



		#container_middle {
			padding:0px 10px;
			background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_container_middle.png) repeat;
			}

			/*-----ヘッダー-----*/
			#header {margin:0px 10px;}



				/*-----タイトル＆イントロダクション-----*/
				#header_left {
					width:560px;
					float:left;
					}

					h1 {
						margin:10px;
						font-size:20px; line-height:100%;
						}

						h1 a {color:#000000;}
						h1 a:hover {color:#000000;}
						h1 a:visited {color:#000000;}

					#introduction {
						margin:0px 10px 10px 10px; 
						font-size:100%; color:#000000;
						}



				/*-----トップメニュー-----*/
				#header_right {
					margin:0px 0px 10px 560px;
					text-align:right;
					}

					#header_right li {
						display:inline;
						margin:0px 0px 0px 10px; padding:0px 0px 0px 10px;
						font-size:80%; line-height:100%;
						border-left:1px solid #666666;
						}

					#header_right li a {color:#666666; text-decoration:none;}




			#header_space {
				height:100px;
				margin:0px 10px 10px 10px;
				background:url(http://blog-imgs-47.fc2.com/t/o/k/tokidokikyoto/new_blogtop.jpg) no-repeat;
				}





			/*-----カラム枠-----*/
			#column {
				margin:0px 10px;
				background-color:#999999;
				}



				/*-----サイドバー-----*/
				.side_column {
					width:200px;
					vertical-align:top;
					background-color:#ffffff;
					}

				.side_column_inner {margin:15px;}

					/*-----カレンダー-----*/
					.original_calender {
						width:170px;
						margin:0px 0px 30px 0px;
						background-color:#f0f0f0;
						}

						.original_calender caption {
							padding:7px;
							color:#ffffff; font-weight:bold; line-height:100%;
							background-color:#c0c0c0;
							}

							.now_month {
								display:block;
								margin:7px 0px 0px 0px;
								font-size:36px; letter-spacing:3px;
								}

							.prev_month {margin:0px 17px 0px 0px;}

						.original_calender th {
							font-size:80%; color:#000000; font-weight:normal; text-align:center; vertical-align:middle;
							background-color:#cccccc;
							border-top:1px solid #dcdcdc;
							}

							th.original_calender_sun {color:#ff3300;}

							th.original_calender_sat {color:#009966;}

						.original_calender td {color:#cccccc; text-align:center; vertical-align:middle;}

							.original_calender td a {font-weight:bold; text-decoration:none;}



					/*-----サイドメニュー-----*/
					div.plugin_block {
						width:170px;
						margin:0px 0px 30px 0px;
						overflow:auto;
						voice-family: "\"}\"";
						voice-family:inherit;
						overflow-x:auto;
						overflow-y:visible;
						}

						div.plugin_title {
							margin:0px 0px 7px 0px; padding:0px 0px 7px 0px;
							color:#999999; font-weight:bold; line-height:100%;
							border-bottom:1px solid #999999;
							}

						p.plugin_description_first {
							margin:0px 0px 7px 0px;
							color:#666666;
							}

						div.plugin_content {margin:0px 0px 7px 0px;}

						p.plugin_description_second {color:#666666;}

							.plugin_content li {
								list-position:outside;
								margin:0px 0px 7px 0px; padding:0px 0px 0px 10px;
								font-size:90%;  color:#666666; line-height:140%;
								background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_side_menu_list_image.png) no-repeat 0px 3px;
								}

							.plugin_content div div {margin:0px 0px 7px 0px; padding:0px 0px 7px 0px;}



						.calender {
							background-color:#ffffff;
							border:1px solid #999999;
							}

							.calender caption {font-size:14px; text-align:center;}

							.calender th {
								width:20px; height:20px;
								color:#333333; text-align:center; vertical-align:middle;
								background-color:#dcdcdc;
								}

								#sun {
									color:#ff3300;
									background-color:#ffcccc;
									}

								#sat {
									color:#009966;
									background-color:#99ffcc;
									}

							.calender td {
								height:24px;
								text-align:center; vertical-align:middle;
								}



					.ad {margin:30px 0px 0px 0px;}





				/*-----メインカラム-----*/
				#main_column {
					width:496px;
					vertical-align:top;
					background-color:#ffffff;
					}

					/*-----エントリー-----*/
					.entry {margin:15px 15px 30px 15px;}

						.date {
							width:80px;
							padding:5px 0px;
							color:#cc0000; font-weight:bold; text-align:center;
							float:left;
							}

						h2 {
							margin:0px 0px 0px 100px; padding:5px 5px 5px 0px; /*floatを使用した場合、padding-leftの値が積み重なっていく。*/
							font-size:16px;
							}

							.entry_title {color:#000000; text-decoration:none;}
							.entry_title:hover {color:#000000;}
							.entry_title:visited {color:#000000;}

						.category {
							margin:0px 0px 20px 100px;
							font-size:80%; color:#999999; text-align:right;
							}

							.category span {
								padding:0px 0px 3px 0px;
								border-bottom:1px dotted #999999;
								}

						.content {
							width:436px;
							margin:0px 15px 30px 15px;
							overflow:auto;
							voice-family: "\"}\"";
							voice-family:inherit;
							overflow-x:auto;
							overflow-y:visible;
							}

							blockquote {
								margin:0px 0px 10px 0px; padding:10px;
								background-color:#ffffee;
								border:1px solid #ffcc99;
								}

								cite {color:#999999;}



						.continue {margin:0px 15px 30px 15px;}

							.continue a {
								padding:0px 0px 0px 18px;
								font-weight:bold;
								background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_continue.png) no-repeat 0px 1px;
								}

						.block {margin:0px 15px 30px 15px;}

						.entry_bottom {
							margin:0px 0px 0px 100px;
							color:#999999; text-align:right;
							}

							.to_comment {
								display:inline;
								margin:0px 7px 0px 0px; padding:0px 7px 0px 0px;
								border-right:1px solid #999999;
								}

								.hukidashi {
									padding:0px 0px 0px 20px;
									background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_comment_hukidashi.png) no-repeat 0px 1px;
									}

							.to_top {display:inline;}

								.to_top a {
									padding:0px 0px 0px 18px;
									background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_up_arrow.png) no-repeat 0px 2px;
									}

					.black_dot_line {
						height:1px;
						background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_black_dot.png) repeat;
						overflow:hidden;
						}



						/*-----コメントエリア-----*/
						h3.comment {
							width:80px;
							margin:0px; padding:5px 0px;
							font-size:12px; color:#ffffff; font-weight:normal; text-align:center;
							background-color:#999999;
							float:left;
							}

						/*-----トラックバックURL-----*/
						p.trackback {
							margin:0px 0px 30px 100px; padding:5px 5px 5px 0px;
							}

						/*-----コメントリスト-----*/
						div.comment_block {margin:0px 0px 0px 100px;}

							div.comment {padding:7px;}

								h4.comment_title {
									margin:0px 0px 7px 0px;
									font-size:12px; font-weight:bold;
									}

									.comment_title a {color:#000000; text-decoration:none;}
									.comment_title a:hover {color:#000000; text-decoration:none;}

								p.comment {
									margin:0px 0px 7px 10px;
									color:#333333;
									}

								.comment_footer {font-size:80%; color:#999999; text-align:right;}

						ul.comment_bottom {
							margin:30px 0px 0px 0px;
							text-align:right;
							}

							.to_trackback {
								display:inline;
								margin:0px 7px 0px 0px; padding:0px 7px 0px 0px;
								border-right:1px solid #999999;
								}

								.to_trackback a {
									padding:0px 0px 0px 18px;
									background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_up_arrow.png) no-repeat 0px 2px;
									}



						/*-----フォーム-----*/
						form.comment {
							margin:0px 0px 30px 100px;
							background-color:#ffffff;     /*バックグラウンドカラーを指定しないと上部にマージンを無視したボーダーが入る*/
							}

							dt {
								padding:5px 0px; width:80px;
								float:left;
								}

								label {color:#666666; font-weight:bold;}

							dd {margin:0px 0px 0px 90px; padding:5px 0px;}

								.submit {padding:0px 0px 0px 90px;}



						.gray_dot_line {
							height:1px;
							background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_99_dot.png) repeat;
							overflow:hidden;
							}





					/*-----ページナビ-----*/
					#bottom_page_navi {
						margin:30px 0px 30px 0px;
						color:#cccccc; font-weight:bold; line-height:100%; text-align:center;
						}

						#bottom_page_navi li {
							display:inline;
							line-height:100%;
							}

						.home {margin:0px 10px;}





		#container_bottom {
			height:20px;
			background:url(http://blog-imgs-34.fc2.com/m/e/n/mensskincarenisshi/smpl002_container_bottom.png) no-repeat;
			overflow:hidden;
			}





	/*-----フッター-----*/
	#footer {
		padding:15px 0px 30px 0px;
		font-weight:bold; text-align:center;
		}

		a.material_lab {color:#cc0000;}